<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_div" PodrediPo="Sifra_Div" ForsPrazenRed="D" />
        <Red ImeId="cSifra_Div" Naslov="Div." Formula="iif(Sifra_div is null, 0, Sifra_Div)" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Dokument" Naslov="Nara~ka" Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nar" Naslov="Datum nar." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />           
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Dosp_Saldo" Naslov="Dosp.saldo" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="LimitDiv" Naslov="Limit Diviz" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />             
        <Red ImeId="SaldoDiv" Naslov="Saldo Diviz" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />             
        <Red ImeId="LimitVk" Naslov="Limit Vk." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />             
        <Red ImeId="SaldoVk" Naslov="Saldo vk." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />             
        <Red ImeId="IznosNar" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Ostatok" Naslov="Ostatok" Formula="LimitDiv-SaldoDiv-IznosNar" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
